<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/custom.css">
    <!-- <link rel="stylesheet" href="./css/main.css"> -->
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/select2@4.0.13/dist/css/select2.min.css" rel="stylesheet" />
    
    <title>Hello, world!</title>
</head>

<body>
    <div class="header fixed-top">
        <div class="header__logo">
            <a href="#">
                <img src="./assets/logoOKRs.945e679b212e693d2133c9b5ac10aac7.png" alt="">
            </a>
        </div>
        <nav class="header__left">
            <div class="header-left__notification">
                <ul>
                    <li>
                        <a href="" class="header-left-notification__link">
                            <div class="header-left-notification__icon-badge">
                                <img src="./assets/cart.5c50cb6cb1ed6a8a3a248d57da8143cb.svg"
                                    class="header-left-notification__icon" />
                                <div class="header-left-notification__badge header-left-notification-badge--ext-1">
                                    1
                                </div>
                            </div>
                        </a>
                    </li>
                    <li>
                        <a href="" class="header-left-notification__link">
                            <div class="header-left-notification__icon-badge">
                                <img src="./assets/star.ebebd5f760edef28cc088eb2821335a0.svg"
                                    class="header-left-notification__icon" />
                                <div class="header-left-notification__badge header-left-notification-badge--ext-1">
                                    99+
                                </div>
                            </div>
                        </a>
                    </li>
                    <li>
                        <a href="" class="header-left-notification__link">
                            <div class="header-left-notification__icon-badge">
                                <img src="./assets/alert.12ad4628acaf82d08813e9dbcc9993a1.svg"
                                    class="header-left-notification__icon" />
                                <div class="header-left-notification__badge header-left-notification-badge--ext-1">
                                    99+
                                </div>
                            </div>
                        </a>
                    </li>
                    <li class="mr-3">
                        <div class="header-left-notification__avatar">
                            <div class="header-left-notification-avatar__thumbnail" style="
                          background-image: url('https://thethaiger.com/wp-content/uploads/2020/03/dan-mang-du-trend-thiet-ke-avatar-du-kieu-day-mau-sac-tu-anh-mac-dinh-f628f7fd.jpg');
                        "></div>
                            <div class="header-left-notification-avatar__online"></div>
                        </div>
                    </li>
                    <li class="header-left-notification__name mr-0">
                        <a href="" class="header-left-notification-name__link">
                            Trần Thị Phiêu Du
                            <!-- <i class="fas fa-sort-down position-relative"
                                style="right: -3.5px; top: -3.5px; color: #8ea4c6;"></i> -->
                        </a>
                    </li>
                </ul>
            </div>

            <div class="dropdown-menu header-left-notification-name__menu">
                <a class="dropdown-item" href="#">Thông tin tài khoản</a>
                <a class="dropdown-item" href="#">Đăng xuất</a>
            </div>
        </nav>
    </div>
    <div class="admin admin--ext-2">
        <nav class="navbar navbar-admin navbar-admin--ext-1">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="#">
                        <div class="navbar-admin__icon-title">
                            <div class="navbar-admin__icon">
                                <img src="./assets/dashboard.svg" alt="">
                            </div>
                            <div class="navbar-admin__title">Dashboards</div>
                        </div>
                    </a>
                </li>
                <li class="nav-item dropright show">
                    <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#">
                        <div class="navbar-admin__icon-title">
                            <div class="navbar-admin__icon">
                                <img src="./assets/mail.svg" alt="">
                            </div>
                            <div class="navbar-admin__title">Quản lý OKRs</div>
                        </div>
                    </a>
                    <ul class="dropdown-menu show">
                        <li class="dropright">
                            <a class="dropdown-item active" href="#">
                                Danh sách đơn vị
                            </a>

                        </li>
                        <li class="dropright">
                            <a class="dropdown-item" href="#">
                                Danh sách đơn vị
                            </a>

                        </li>
                        <li class="dropright">
                            <a class="dropdown-item" href="#">
                                Danh sách đơn vị
                            </a>

                        </li>
                        <li class="dropright">
                            <a class="dropdown-item" href="#">
                                Danh sách đơn vị
                            </a>
                        </li>


                    </ul>
                </li>
                <li class="nav-item dropright">
                    <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#">
                        <div class="navbar-admin__icon-title">
                            <div class="navbar-admin__icon">
                                <img src="./assets/code.svg" alt="">
                            </div>
                            <div class="navbar-admin__title">Quản lý danh mục</div>
                        </div>
                    </a>
                    <ul class="dropdown-menu">
                        <li class="dropright">
                            <a class="dropdown-item active">
                                Danh sách đơn vị
                            </a>

                        </li>
                        <li class="dropright">
                            <a class="dropdown-item" href="#">
                                Danh sách đơn vị
                            </a>

                        </li>
                        <li class="dropright">
                            <a class="dropdown-item" href="#">
                                Danh sách đơn vị
                            </a>

                        </li>
                        <li class="dropright">
                            <a class="dropdown-item" href="#">
                                Danh sách đơn vị
                            </a>
                        </li>


                    </ul>
                </li>
                <li class="nav-item dropright">
                    <a class="nav-link" href="#">
                        <div class="navbar-admin__icon-title">
                            <div class="navbar-admin__icon">
                                <img src="./assets/plan.svg" alt="">
                            </div>
                            <div class="navbar-admin__title">Plan</div>
                        </div>
                    </a>
                </li>
                <li class="nav-item dropright">
                    <a class="nav-link" href="#">
                        <div class="navbar-admin__icon-title">
                            <div class="navbar-admin__icon">
                                <img src="./assets/customers.svg" alt="">
                            </div>
                            <div class="navbar-admin__title">Customers</div>
                        </div>
                    </a>
                </li>
                <li class="nav-item dropright">
                    <a class="nav-link" href="#">
                        <div class="navbar-admin__icon-title">
                            <div class="navbar-admin__icon">
                                <img src="./assets/chat.svg" alt="">
                            </div>
                            <div class="navbar-admin__title">Chat Room</div>
                        </div>
                    </a>
                </li>
                <li class="nav-item dropright">
                    <a class="nav-link" href="#">
                        <div class="navbar-admin__icon-title">
                            <div class="navbar-admin__icon">
                                <img src="./assets/calendar.svg" alt="">
                            </div>
                            <div class="navbar-admin__title">Calendar</div>
                        </div>
                    </a>
                </li>
                <li class="nav-item dropright">
                    <a class="nav-link" href="#">
                        <div class="navbar-admin__icon-title">
                            <div class="navbar-admin__icon">
                                <img src="./assets/help.svg" alt="">
                            </div>
                            <div class="navbar-admin__title">Help Center</div>
                        </div>
                    </a>
                </li>
                <li class="nav-item dropright">
                    <a class="nav-link" href="#">
                        <div class="navbar-admin__icon-title">
                            <div class="navbar-admin__icon">
                                <img src="./assets/settings.svg" alt="">
                            </div>
                            <div class="navbar-admin__title">Settings</div>
                        </div>
                    </a>
                </li>
            </ul>
        </nav>
        <div class="container-fluid admin--ext-1">
            <div class="admin__filter admin-filter--ext-1">
                <div class="admin-filter__search admin-filter--ext-2">
                    <input type="text" class="form-control" placeholder="Từ khóa tìm kiếm">
                </div>
                <div class="admin-filter__username admin-filter--ext-2">
                    <input type="text" class="form-control" placeholder="Tên đăng nhập">
                </div>
                <div class="admin-filter__enterprise admin-filter--ext-2">
                    <select name="" id="adminFilterEnterprise" class="form-control select2">
                        <option value="">Chọn doanh nghiệp</option>
                    </select>
                </div>
                <div class="admin-filter__company admin-filter--ext-2">
                    <select name="" id="adminFilterCompany" class="form-control select2">
                        <option value="">Chọn doanh nghiệp</option>
                    </select>
                </div>
                <button class="btn btn-primary admin-filter__btn-search">Tìm kiếm</button>
            </div>
            <div class="card-admin card-admin--ext-1 card-admin--ext-2">
                <div class="table-admin">
                    <table class="table">
                        <tr class="table-admin__row-1">
                            <td class="table-admin__col-1">Họ và tên</td>
                            <td class="table-admin__col-2">Tên đăng nhập</td>
                            <td class="table-admin__col-3">Email</td>
                            <td class="table-admin__col-4">Số điện thoại</td>
                            <td class="table-admin__col-5">Công ty</td>
                            <td class="table-admin__col-6">Nhóm quyền</td>
                            <td class="table-admin__col-7">Duyệt</td>
                            <td class="table-admin__col-8">Khóa</td>
                            <td class="table-admin__col-9">Thao tác</td>
                        </tr>
                        <tr>
                            <td class="table-admin__col-1">Trần thị phiêu du</td>
                            <td class="table-admin__col-2">tranthiphieudu</td>
                            <td class="table-admin__col-3">tranthiphieudu@seongon.com</td>
                            <td class="table-admin__col-4">0988 123 4567</td>
                            <td class="table-admin__col-5">SEONGON, MOMTECH, SOGO, DIGICON, EONMIX, MW</td>
                            <td class="table-admin__col-6">SuperAdmin</td>
                            <td class="table-admin__col-7"></td>
                            <td class="table-admin__col-8"></td>
                            <td class="table-admin__col-9"></td>
                        </tr>
                        <tr>
                            <td class="table-admin__col-1">Trần thị phiêu du</td>
                            <td class="table-admin__col-2">tranthiphieudu</td>
                            <td class="table-admin__col-3">tranthiphieudu@seongon.com</td>
                            <td class="table-admin__col-4">0988 123 4567</td>
                            <td class="table-admin__col-5">SEONGON, MOMTECH, SOGO, DIGICON, EONMIX, MW</td>
                            <td class="table-admin__col-6">SuperAdmin</td>
                            <td class="table-admin__col-7"></td>
                            <td class="table-admin__col-8"></td>
                            <td class="table-admin__col-9"></td>
                        </tr>
                        <tr>
                            <td class="table-admin__col-1">Trần thị phiêu du</td>
                            <td class="table-admin__col-2">tranthiphieudu</td>
                            <td class="table-admin__col-3">tranthiphieudu@seongon.com</td>
                            <td class="table-admin__col-4">0988 123 4567</td>
                            <td class="table-admin__col-5">SEONGON, MOMTECH, SOGO, DIGICON, EONMIX, MW</td>
                            <td class="table-admin__col-6">SuperAdmin</td>
                            <td class="table-admin__col-7"></td>
                            <td class="table-admin__col-8"></td>
                            <td class="table-admin__col-9"></td>
                        </tr>
                        <tr>
                            <td class="table-admin__col-1">Trần thị phiêu du</td>
                            <td class="table-admin__col-2">tranthiphieudu</td>
                            <td class="table-admin__col-3">tranthiphieudu@seongon.com</td>
                            <td class="table-admin__col-4">0988 123 4567</td>
                            <td class="table-admin__col-5">SEONGON, MOMTECH, SOGO, DIGICON, EONMIX, MW</td>
                            <td class="table-admin__col-6">SuperAdmin</td>
                            <td class="table-admin__col-7"></td>
                            <td class="table-admin__col-8"></td>
                            <td class="table-admin__col-9"></td>
                        </tr>
                    </table>
                </div>
            </div>
            <nav class="pagination-admin" aria-label="Page navigation example">
                <ul class="pagination">
                    <li class="page-item"><a class="page-link">Trang: </a></li>
                    <li class="page-item"><a class="page-link" href="#">1</a></li>
                    <li class="page-item"><a class="page-link" href="#">2</a></li>
                    <li class="page-item"><a class="page-link" href="#">3</a></li>
                </ul>
            </nav>
        </div>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/select2@4.0.13/dist/js/select2.min.js"></script>
    <!-- <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script> -->

    <script>
        $(document).ready(function () {
            $('.select2').select2();
            $(".header-left-notification__name").on({
                mouseenter: function () {
                    // $(this).addClass("inside");
                    $(".header-left-notification-name__menu").css('visibility', 'visible');
                },
                mouseleave: function () {
                    // $(this).removeClass("inside");
                    $(".header-left-notification-name__menu").css('visibility', 'hidden');
                }
            });
            $(".header-left-notification-name__menu").on({
            mouseenter: function () {
                $(".header-left-notification-name__menu").css('visibility', 'visible');
            },
            mouseleave: function () {
                $(".header-left-notification-name__menu").css('visibility', 'hidden');
            }
        });  
        });
    </script>
</body>

</html>